test.r3flow(1)

NAME
test.r3flow - Testing flow lines.

KEYWORDS
raster3d, unit test

SYNOPSIS
test.r3flow
test.r3flow --help
test.r3flow test=string [coordinates=float[,float,...]] [input=name[,name,...]] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

test=string [required]
    Select what is tested
    Options: interpolation, gradient

coordinates=float[,float,...]
    x,y,z coordinates

input=name[,name,...]
    Name of input 3D raster map(s)

DESCRIPTION
Testing module for r3.flow.

SEE ALSO
r3.flow

AUTHOR
Anna Petrasova

Main index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 8.2.2dev Reference Manual